﻿html, body {border:0; margin:0; padding:0;}
body {font-family:Arial, Helvetica, sans-serif;}
h1, h2, h3, h4, h5, h6 {margin:0; padding:0;}
p, ul, ol {margin:0; padding:0;}
img {border:0;}
a, a:link, a:visited, a:hover {text-decoration:none; outline:none;}
form input, form select, form textarea {font:12px, tahoma, calibri;}
form label {cursor:pointer;}
table {border:0px; margin:0; padding:0;}
table tr td {padding:0px; font-size:11px; line-height:24px;}
.border{border:1px #cdcccc solid;}

.space{width:100%; height:10px; float:left;}
.left{float:left;}
.right{float:right}
.width100{width:100%;}
h2{ font-family: 'futura_condensedbold'; font-size:45px; color:#ff7600;}
h1{ font-family: 'Yanone Kaffeesatz', sans-serif; font-size:35px; color:#333333;}

h3{ font-family: 'Yanone Kaffeesatz', sans-serif; font-size:35px; color:#333333;border-bottom: 1px dashed #423838;}
h4{ font-family: 'Amaranth', sans-serif; font-size:20px; color:#443c3c; text-align:center;}

.text{font-family: 'Amaranth', sans-serif; font-size:20px; color:#d94c13;}
p{font-family: 'Helvetica'; font-size:14px; color:#606061; line-height:2.1em; margin:10px; font-weight:500; text-align:justify;}

.imgborder {
	border:3px solid #CCC;
	padding:3px;
	background-color:#fff;

}

#wrapper
{
	width:100%;
	float:left;	
}

#header
{
	width:100%;
	float:left;
	background-image:url(../images/header.png); background-repeat:repeat-x;
}
#top{width:100%; height:5px; float:left; background-color:#095E79;}

#banner
{
	width:100%;
	float:left;
	background-image:url(../images/bannerback.png);
	background-repeat:repeat-x;
	background-position:top center;
	height:395px;
}
#menu{width:100%; float:left; background-image:url(../images/menu.png); background-repeat:repeat-x; background-position:center;}


.headerwid , .bannerwid{width:1000px; margin:auto; padding:0 0 0 10px;}
.bannerwid1{width:1000px; margin:auto;padding-top: 6px;padding-left: 14px;background-image:url(../images/bannerbackground.png); background-repeat:no-repeat; height:300px; background-position:top center;}
.logo{float:left; width:200px; }
.company{float:left; width:600px; padding:30px 0 0 0;}
.login{float:right; width:100px;padding:30px 0 0 0;}

.menu{
	margin:auto;
	width:1000px;
	
}
.menu ul{float:left;}
.menu ul li{float:left; padding:1px; height:42px; list-style:none;}
.menu ul li a{float:left; padding:12px 51px; color:#fff; font-size:14px;font-family: 'octin_college_freeregular'; font-style:normal; font-weight:bold;}
.menu ul li a:hover{color:#5c5c5c; background-image:url(../images/menuhover.png); background-repeat:no-repeat; background-position:center;}
.menu ul li a.active{color:#5c5c5c; background-image:url(../images/menuhover.png); background-repeat:no-repeat; background-position:center;}

#content{width:100%; float:left;  padding:100px 0 0 0;  background-image:url(../images/contentback.png); background-repeat:repeat; background-position:top center; margin-top:-95px;}
.titlewid{width:1000px; margin:auto; background-color:#e5e5e5; border-radius:5px; border:#c4c3c3 1px solid; height:50px; }
.title{width:700px; float:left; margin:4px 0 0 20px;}
.button{width:200px; float:right; margin:5px 0 0 0;}

.contentwid{width:1000px; margin:auto;}
.contentwid_box {width:316px; float:left; margin:10px 8px 0 8px;}#footer{width:100%; background-color:#000; float:left;}

.imgborder {
	border:1px solid #CCC;
	padding:3px;
	background-color:#fff;

}


.gallery_page{
	width:960px;
	margin:10px;
}

.gallery_page ul li{
	float:left;
	list-style:none;
}
.gallery_page ul li{
	margin:20px 0px 0px 17px;
}
.img_widtyp1{
	width:200px; 
	height:200px; 
	border:2px #666 solid;
	background-color:#fff;
	padding:3px;
}

.footerwid{width:1000px; margin:auto;}
.footerleft{width:420px; float:left; margin:10px;}
.footerright{width:108px; float:right;margin:10px;} 
.footerleft p{font-size:12px;}

.contentwid_box ul li
{
	list-style:disc;
	font-size:14px;
	color:#003366;
	font-family:Tahoma, Geneva, sans-serif;
	margin-left:40px;
	line-height:2.1em;
	float:left;
}
.font1{font-family: 'Ubuntu', sans-serif;; font-size:15px; color:#666; line-height:1.7em;}